谷歌很快就不会让你登录非常旧的安卓设备

如果你还有一台运行安卓2.3.7(姜饼的最终版本)或更旧版本的设备,从2009年9月27日开始,谷歌不会让你在该设备上登录你的谷歌账户。根据一份支持文件

该公司表示:“作为我们持续努力保护用户安全的一部分,从2021年9月27日起,谷歌将不再允许在运行Android 2.3.7或更低版本的Android设备上登录。“如果您在9月27日之后登录您的设备,当您尝试使用谷歌产品和服务(如Gmail、YouTube和地图)时,可能会出现用户名或密码错误。”

安卓2.3.7发布于近10年前

为了让你了解一个设备会受这种变化影响到多大,安卓2.3.7是在将近10年前发布的。但是考虑到有超过30亿个活跃的安卓设备在野外目前,这一变化可能会影响到更多可能仍然持有旧技术的人。

根据谷歌的说法,如果你在9月27日截止日期后使用安卓2.3.7或更高版本,如果你在设备的浏览器上登录,你仍然可以使用一些谷歌服务。但该公司表示,安卓3.0(蜂巢)上的设备将继续能够登录谷歌账户,因此,如果你的旧设备可以更新,你可能会想这样做。

发表评论

您的电子邮箱地址不会被公开。

此站点使用Akismet来减少垃圾评论。了解我们如何处理您的评论数据